Manifest-Version: 1.0
MicroEdition-Configuration: CLDC-1.1
MicroEdition-Profile: MIDP-2.0
MIDlet-Version: 2.5
MIDlet-Vendor: SayGame.Us
MIDlet-Name: NSO_Earthsv2x6
MIDlet-1: NSO_Earthsv2x6,/MrQuyet/mid.png,MrQuyet.MrQuyet
0: NSO Earthsv2 1,/1682762115722.png,main.GameMidlet,/1682762115722.ini
1: NSO Earthsv2 2,/1682762115722.png,b.main.GameMidlet,/1682762115722.ini
2: NSO Earthsv2 3,/1682762115722.png,c.main.GameMidlet,/1682762115722.ini
3: NSO Earthsv2 4,/1682762115722.png,d.main.GameMidlet,/1682762115722.ini
4: NSO Earthsv2 5,/1682762115722.png,e.main.GameMidlet,/1682762115722.ini
5: NSO Earthsv2 6,/1682762115722.png,f.main.GameMidlet,/1682762115722.ini

